fcb\_is\_empty
--------------

.. code-block:: console

    int fcb_is_empty(struct fcb *fcb);

Returns 1 if there are no elements stored in FCB, otherwise returns 0.

Arguments
^^^^^^^^^

+-------------+------------------+
| Arguments   | Description      |
+=============+==================+
| fcb         | Points to FCB.   |
+-------------+------------------+

Returned values
^^^^^^^^^^^^^^^

See description.

Notes
^^^^^

Example
^^^^^^^
